#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.3.1
id: store-0.4.3.1-3qXPzT0UprrIKZVyiXAQsU
key: store-0.4.3.1-3qXPzT0UprrIKZVyiXAQsU
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: ac63dc329a3b0b5d9d8f2d03d7b73307
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/store-0.4.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/store-0.4.3.1
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/store-0.4.3.1
hs-libraries: HSstore-0.4.3.1-3qXPzT0UprrIKZVyiXAQsU
depends:
    array-0.5.1.1 async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy base-4.9.1.0
    base-orphans-0.6-AbJ3lKVXygDCG0eeQEv8Iu
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bytestring-0.10.8.1 conduit-1.2.11-LF3u2IjoGXz5B8eRQRwaoW
    containers-0.5.7.1 contravariant-1.4-8XNcYhxZMQPHL9Afkgrfdc
    cryptohash-0.11.9-J3V962zGcOeDvPsRTRKHsl deepseq-1.4.2.0
    directory-1.3.0.0 filepath-1.4.1.1
    free-4.12.4-FW8PJ0KjF1a9R2T6o2HFwI ghc-prim-0.5.0.0
    hashable-1.2.6.0-3tyIJq2bWc6AwvrDmNvwy7
    hspec-2.4.3-1PgSxXEbmEmJ8OytiqXQCG
    hspec-smallcheck-0.4.2-CZ82wXByPmjCuVzZryq8KO integer-gmp-1.0.0.1
    lifted-base-0.2.3.11-797F0GSRM4GHiCBSQ3AJmQ
    monad-control-1.0.2.0-10S0ywqdsCPHnUTlxJLEct
    mono-traversable-1.0.2-KHleZ7QOJJv8fpfpOMVdzx
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    primitive-0.6.2.0-4578caNkWQ54Gt1mxLF2Yh
    resourcet-1.1.9-8dcH1R5asu46j8AjnoNKK5
    safe-0.3.14-GsbXn9D9F3BDazVNcErzdQ
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    smallcheck-1.1.1-5AC9NnxvgVmJHHgJYIqjFF
    store-core-0.4.1-FDZ2etqrYpDKRdSC07Nj0i
    streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
    syb-0.6-IcoSwlPi2Nx4zSqMmorFPS template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    th-lift-0.7.7-JWI9Gh7wB0MC9Q5wqv5aoI
    th-lift-instances-0.1.11-IT2AhfETPO082BwRxXIbOF
    th-orphans-0.13.3-AjSyqafunH7F0wdJIUkNrE
    th-reify-many-0.1.7-8JqqKwBeIMy1cI3ocInzze
    th-utilities-0.2.0.1-G1q29TS5Gp7G96RrRPp8pQ time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
    void-0.7.2-2kaNlnbmZo5LCwbtPDXIQb
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
